# Get payments by order ID Returns the list of payments associated with an order. **GET** `/instore/v2/external/orders/{order_id}/payments` ## Request parameters ### Header - `Authorization` (string, required) Bearer access token. - `trace-id` (string, required) Traceability identifier. ### Path - `order_id` (string, required) Order ID returned by the Resolve QR endpoint (order.id). ## Response parameters This endpoint has no response body. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 404 | — | Not Found | | 500 | — | Internal Server Error | ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/instore/v2/external/orders/{order_id}/payments' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json [ { "payment_id": "123", "order_id": "5582e8e3-a263-4c6b-bc12-a2d7b7f92860", "status": "APPROVED", "status_code": "APPROVED", "authorization_code": "301299", "amount": { "value": 100, "currency": "ARS" }, "authorized_amount": { "value": 100, "currency": "ARS" }, "plan": { "id": "MC10085214051", "type": "COMERCIO", "description": "description", "installments": 1, "total_amount": { "value": 300.5, "currency": "ARS" }, "installment_amount": { "value": 300.5, "currency": "ARS" } }, "card": { "original_bin": "450995", "original_last4": "3704", "type": "CREDIT", "brand_id": "118", "issuer_id": "310", "holder": { "name": "Test Test", "identification_type": "DNI", "identification_number": "23000000" } }, "wallet": { "name": "galicia", "provider": "modo", "brand_wallet_id": "id_brand_123", "user": { "email": "test@example.com", "phone": "1141234567", "device_id": "ID_1234", "identification_type": "DNI", "identification_number": "33485274" } }, "refunds": [], "created_at": "2024-01-17T11:37:47.000-04:00", "updated_at": "2024-01-17T11:37:47.000-04:00", "additional_info": null } ] ```